.inner{
    overflow-x: hidden;
}
.inner>header>p:nth-child(1){
    position: relative;
    animation-duration: 3s;
    animation-name: titleslide;
}
.inner>header h2{
    position: relative;
    animation-duration: 3s;
    animation-name: pslide;
}

@keyframes titleslide{
    0%{
    right: 100%;
    }
    
    100%{
    right: 0%;
    }
}
@keyframes pslide{
    0%{
    left: 100%;
    }
    
    100%{
    left: 0%;
    }
}
